@charset "UTF-8";




/*areaにis-activeというクラスがついた時の形状*/
.area {
    max-width: 1240px;
    margin: 0 25px 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /*place-items: center;*/
    row-gap: 45px;
    column-gap: 32px;
    animation-name: displayAnime;
    /*ふわっと表示させるためのアニメーション*/
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

@media screen and (max-width: 680px) {
    .area {
        margin-top: 4vw;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        place-items: center;
        margin-inline: auto;
        border-radius: 16px;
        row-gap: 32px;
        column-gap: 38px;
    }

}

/* section2 menu
***************************************************************/

.menu__inner {
    border-radius: 32px;
    background-color: #FFF;
    padding-bottom: 72px;
    max-width: 1456px;
    margin-inline: auto;
}

.menu__title {
    padding-top: 133px;
    text-align: center;
    font-size: 48px;
}

.menu__catch {
    color: #030303;
    font-size: 34px;
    line-height: 1.7;
    text-align: center;
    margin-top: 32px;
    font-weight: 700;
}

.menu__tab {
    max-width: 1290px;
    margin-inline: auto;
    margin-top: 41px;
}

.area__content {
    border-radius: 16px;
    border: 1px solid #CECECE;
    padding: 23px 20px 84px 20px;
    position: relative;
}

.area__content>a {
    display: block;
}

.tab__img01 {
    width: 100%;
    height: 250px;
    border-radius: 6px;
    border: 1px solid #707070;
    overflow: clip;
    display: block;
}

.tab__text {
    max-width: 351px;
    margin-top: 30px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.6;
    color: #26499D;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.tab__tag-box {
    margin-top: 54px;
}

.tab__tag {
    color: #030303;
    font-weight: 500;
    font-size: 14px;
}

.tab__btn {
    content: "";
    display: inline-block;
    position: absolute;
    right: 8px;
    bottom: 8px;
}

@media screen and (min-width: 681px) {}

@media screen and (max-width: 680px) {
    .menu {}

    .menu__inner {
        border-radius: 16px;
        padding: 0 4vw;
        padding-bottom: 50px;
        width: 100%;
        margin-inline: auto;
    }

    .menu__title {
        padding-top: 8vw;
        text-align: center;
    }

    .menu__catch {
        color: #030303;
        font-size: 22px;
        line-height: 1.59;
        text-align: left;
        margin-top: 32px;
        padding: 0 16px;
    }

    .menu__tab {
        width: 100%;
        background-color: #FFF;
        margin-inline: auto;
        /*margin-top: 26px;*/
        margin-top: 4vw;
        border-radius: 16px;
    }

    .area__content {
        border-radius: 8px;
        border: 1px solid #CECECE;
        padding: 4vw 5vw 51px 5vw;
        position: relative;
        width: 100%;
        margin-inline: auto;
    }

    .tab__img01 {
        width: 100%;
		height: 50.6vw;
        border-radius: 6px;
        border: 1px solid #707070;
    }

    .tab__text {
        width: 100%;
        margin-top: 16px;
        font-weight: 700;
        font-size: 4.266vw;
        line-height: 1.6;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .tab__tag-box {
        margin-top: 41px;
    }

    .tab__tag {
        color: #030303;
        font-size: 14px;
    }

    .tab__btn {
        content: "";
        display: inline-block;
        position: absolute;
        right: 8px;
        bottom: 8px;
    }
}




.nav-links {
    max-width: 1440px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

ul.page-numbers {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 32px;
    width: 100%;
}

.page-numbers .page-numbers {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    color: #26499d;
    font-weight: 700;
}

.page-numbers .page-numbers:not(.next):not(.prev) {
    border-radius: 50%;
    border: solid 2px #26499d;
}

.page-numbers .page-numbers.current {
    color: #fff;
    background-color: #26499d;
}


@media screen and (max-width: 680px) {

    ul.page-numbers {
        gap: 4vw;
    }

    .page-numbers .page-numbers {
        width: 9.33vw;
        height: 9.33vw;
        font-size: 3.733vw;
    }

}